.country-selector-footer .delivery-text {min-width: 150px;}

.left-sidebar .list-group li a { font-size: 12px; }


/*gift store css*/
  .bg-top .main-top-banner span{ font-size: 27px !important; }
  .heading h3{ height:72px; justify-content:center; align-content:center; display:flex; padding: 14px 5px !important}

  @media screen and (max-width: 1700px){
  .bg-top .main-top-banner span { font-size: 23px !important;}
   }

  @media screen and (max-width: 1024px){
  .bg-top .main-top-banner span {font-size: 16px !important;}
   }
  
  @media screen and (max-width: 480px){
  .bg-top .main-top-banner span {font-size: 13px !important;line-height: 20px !important;}
  .bg-top .main-top-banner h1 {padding: 10px 41px;line-height: 21px !important;}   
  }    
   @media screen and (max-width: 340px) { 
    .country-slider h2{ line-height:25px !important }
    .heading { font-size: 14px !important; }
  
  }
  /*gift store css*/          